[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: amavisd-new for EPEL6?



On Thu, Mar 03, 2011 at 08:13:29AM -0500, Jon Stanley wrote:
> 
> Are you a Fedora package maintainer? If so, you need to just request
> branches through the normal SCM admin procedure. 

I'm not.

> If not, then you need
> to be sponsored into the packager group, see
> https://fedoraproject.org/wiki/Join_the_package_collection_maintainers
> for details.

Seeing as amavisd-new is available in F14:

	http://download.fedora.redhat.com/pub/fedora/linux/releases/14/Everything/source/SRPMS/amavisd-new-2.6.4-1.fc12.src.rpm

and the missing dependencies for it is available from EPEL5:

	http://download.fedora.redhat.com/pub/epel/5/SRPMS/perl-Convert-TNEF-0.17-7.el5.src.rpm
	http://download.fedora.redhat.com/pub/epel/5/SRPMS/cabextract-1.3-1.el5.src.rpm
	http://download.fedora.redhat.com/pub/epel/5/SRPMS/altermime-0.3.7-2.el5.src.rpm
	
and everything passes a trivial build and start test on RHEL6 -- so 
should I take over maintainership of these all, and submit them 
following the Join_the_package_collection_maintainers routine ?


  -jf


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]